name: TextboxList
author: rauchg
category: Widgets
tags: [keyboard, facebook, tokenizer, input]
docs: http://devthought.com/projects/jquery/textboxlist/
demo: http://devthought.com/wp-content/projects/jquery/textboxlist/Demo/